#Thu Dec 25 12:05:33 CET 2025
currentStorm=false
daysSinceDownpour=1
daysSinceRain=1
daysSinceStorm=1
daysSinceWindy=1
downpour=false
executor=none
stormTicks=0
windAngle=0
windDecreasing=false
windStr=0.0034236938
windy=false
